<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!--    <link rel="stylesheet" href="css/bootstrap.css">-->
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <div class="container-fullscreen">
        <div class="header">
        </div>
        <div class="window">
            <div class="user_list" id="user_list">
                <div class="user" id="user_all">
                    <div class="user_image">All</div>
                </div>
                <div class="user selected">
                    <div class="user_image">
                        <img src="image/_kQMJy8i_normal.jpg" alt="">
                    </div>
                </div>
                <div class="user">
                    <div class="user_image">
                        <img src="image/_kQMJy8i_normal.jpg" alt="">
                    </div>
                </div>
                <div class="user">
                    <div class="user_image">
                        <img src="image/_kQMJy8i_normal.jpg" alt="">
                    </div>
                </div>
                <div class="user">
                    <div class="user_image">
                        <img src="image/_kQMJy8i_normal.jpg" alt="">
                    </div>
                </div>
                <div class="user">
                    <div class="user_image">
                        <img src="image/_kQMJy8i_normal.jpg" alt="">
                    </div>
                </div>
                <div class="user">
                    <div class="user_image">
                        <img src="image/_kQMJy8i_normal.jpg" alt="">
                    </div>
                </div>
                <div class="user">
                    <div class="user_image">
                        <img src="image/_kQMJy8i_normal.jpg" alt="">
                    </div>
                </div>
                <div class="user" id="user_add">
                    <div class="user_image">+</div>
                </div>
                <div class="user" id="setting">
                    <div class="user_image">config</div>
                </div>

            </div>
            <div class="subframe">
                <div class="author_search">
                    <div class="author_search_box">
                        <input type="text" class="textbox" placeholder="author" id="author_search_input">
                    </div>
                </div>
                <div class="author_list" id="author_list">
                    <div class="author selected" id="author_all">
                        <div class="author_name">All Tweets</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image">
                                <img src="image/_kQMJy8i_normal.jpg" alt="">
                            </div>
                        </div>
                        <div class="author_name">しぐれえい</div>
                        <div class="author_screenname">@uisige</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image">
                                <img src="image/_kQMJy8i_normal.jpg" alt="">
                            </div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠dafaf ホgwsa</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image">
                                <img src="image/_kQMJy8i_normal.jpg" alt="">
                            </div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image">
                                <img src="image/_kQMJy8i_normal.jpg" alt="">
                            </div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image">
                                <img src="image/_kQMJy8i_normal.jpg" alt="">
                            </div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image"></div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image"></div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image"></div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image"></div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image"></div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image"></div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image"></div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image"></div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image"></div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                    <div class="author">
                        <div class="author_image_field">
                            <div class="author_image"></div>
                        </div>
                        <div class="author_name">宝鐘マリン海賊旗＠ホ...</div>
                        <div class="author_screenname">@houshoumarine</div>
                    </div>
                </div>
                <div class="setting_box">
                    <div class="setting_button">quick download</div>
                    <div class="setting_button">full download</div>
                </div>
                <div class="search_col">
                    <div class="serchbox">
                        <input id="tag-text" autocomplete="off" type="text" class="textbox" placeholder="tag">
                        <div id="tag-suggest">
                            <div>dsafklasjfsd</div>
                        </div>
                    </div>
                    <div class="taglist">
                        <div class="tag">
                            <input type="button" class="sort-tag-remove-button" value="×">
                            <div class="tagtext">#マリンのお宝</div>
                        </div>
                        <div class="tag">
                            <input type="button" class="sort-tag-remove-button" value="×">
                            <div class="tagtext">#マリンのお宝</div>
                        </div>
                        <div class="tag">
                            <input type="button" class="sort-tag-remove-button" value="×">
                            <div class="tagtext">#マリンのお宝</div>
                        </div>
                        <div class="tag">
                            <input type="button" class="sort-tag-remove-button" value="×">
                            <div class="tagtext">#マリンのお宝</div>
                        </div>
                        <div class="tag">
                            <input type="button" class="sort-tag-remove-button" value="×">
                            <div class="tagtext">#マリンのお宝</div>
                        </div>
                        <div class="tag">
                            <input type="button" class="sort-tag-remove-button" value="×">
                            <div class="tagtext">#マリンのお宝</div>
                        </div>
                        <div class="tag">
                            <input type="button" class="sort-tag-remove-button" value="×">
                            <div class="tagtext">#マリンのお宝</div>
                        </div>
                        <div class="tag">
                            <input type="button" class="sort-tag-remove-button" value="×">
                            <div class="tagtext">#マリンのお宝</div>
                        </div>
                    </div>
                </div>
                <div class="tweet_col" id="tweet_col">
                    <div class="tweet">
                        <div class="tweet-images img-4">
                            <img src="image/EeLQeyLU0AAR2ud.jpg" alt="">
                            <img src="image/EeLQk9nUMAAl4dB.jpg" alt="">
                            <img src="image/EeLQRp3UMAALsTm.jpg" alt="">
                            <img src="image/EeLQTPtVoAAuT5J.jpg" alt="">
                        </div>
                        <div class="tweet-desc">
                            <div class="tweet-text">マリン船長！#マリンのお宝マリン船長！#マリンのお宝マリン船長！#マリンのお宝マリン船長！#マリンのお宝</div>
                            <div class="tweet-author">宝鐘マリン海賊旗＠dadasffffffffffffffffffffffffffffffffffffffffffffaf ホgwsa</div>
                            <div class="tweet-option">2020/3/4</div>
                        </div>
                    </div>
                    <div class="tweet">
                        <div class="tweet-images img-3">
                            <img src="image/EeLQeyLU0AAR2ud.jpg" alt="">
                            <img src="image/EeLQk9nUMAAl4dB.jpg" alt="">
                            <img src="image/EeLQRp3UMAALsTm.jpg" alt="">
                        </div>
                        <div class="tweet-desc">
                            <div class="tweet-text">マリン船長！#マリンのお宝</div>
                            <div class="tweet-option">2020/3/4</div>
                        </div>
                        <div class="tweet-text"></div>
                    </div>

                    <div class="tweet">
                        <div class="tweet-images"></div>
                        <div class="tweet-text"></div>
                    </div>
                    <div class="tweet">
                        <div class="tweet-images"></div>
                        <div class="tweet-text"></div>
                    </div>
                    <div class="tweet">
                        <div class="tweet-images"></div>
                        <div class="tweet-text"></div>
                    </div>
                    <div class="tweet">
                        <div class="tweet-images"></div>
                        <div class="tweet-text"></div>
                    </div>
                    <div class="tweet">
                        <div class="tweet-images"></div>
                        <div class="tweet-text"></div>
                    </div>
                    <div class="tweet">
                        <div class="tweet-images"></div>
                        <div class="tweet-text"></div>
                    </div>
                    <div class="tweet">
                        <div class="tweet-images"></div>
                        <div class="tweet-text"></div>
                    </div>

                    <div class="tweet">
                        <div class="tweet-images"></div>
                        <div class="tweet-text"></div>
                    </div>
                    <div class="tweet">
                        <div class="tweet-images"></div>
                        <div class="tweet-text"></div>
                    </div>
                </div>
            </div>
            <div id="images_view">
                <div id="image_view_close"></div>

                <div id="images">
                    <img src="image/EeLQk9nUMAAl4dB.jpg" alt="">
                    <img src="image/EeLQk9nUMAAl4dB.jpg" alt="">
                    <img src="image/EeLQk9nUMAAl4dB.jpg" alt="">
                    <img src="image/EeLQk9nUMAAl4dB.jpg" alt="">
                </div>
                <div id="images_description">
                    <div id="images_description_close"></div>
                    <div id="images_options">
                        <div id="images_author_image">
                            <img src="image/_kQMJy8i_normal.jpg" alt="">
                        </div>
                        <div id="images_author_name">しぐれしぐれしぐれえれしぐれえれしぐれえれしぐれえれしぐれえれしぐれえれしぐれえれしぐれえれしぐれえれしぐれえれしぐれえれしぐれえれええ</div>
                        <div id="images_author_screenname">@uisige</div>
                        <div id="images_date">2012/3232/323424</div>
                    </div>
                    <div id="images_text">#マリンのマリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝おンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝おンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝おンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝おンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝おンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝おンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝おンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝マリンのお宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝お宝</div>
                </div>
            </div>
            <div id="user_add_view">
                <div class="popup">
                    <div>Please input twiiter @username</div>
                    <div class="screen_name">
                        <input id="add_screen_name" type="text">
                    </div>
                    <div id="user_add_add">Add</div>
                </div>
            </div>
        </div>
    </div>
</body></html>
